  <resources>
    <string name="5ypRJiWZ">Thanks for information</string>
    <string name="62AkUCOw">Why do not you defend...</string>
    <string name="8xvSu9fX">Forgive me {?NPC.GENDER}madame{?}sir{\\?}. I don't know what I was thinking.</string>
    <string name="fbM7drKO">Why do not you besiege...</string>
    <string name="fBt8X6Tw">Eh? What do you want?</string>
    <string name="GUIwjFKP">Ok, let's follow your advice first.</string>
    <string name="gZSdus34">I offer you one chance to surrender or die.</string>
    <string name="HEJOdRwi">Forgive me, {?NPC.GENDER}madame{?}sir{\\?}. I don't know what I was thinking.</string>
    <string name="hjZkoJbc">I think {ACTION} {SETTLEMENT} is more logical currently, can you help me in doing this. {AMOUNT}{GOLD_ICON}</string>
    <string name="HKMdHYb7">I stand my ground. Prepare to fight!</string>
    <string name="JbWJ7Rxl">{POSSIBLE_TARGET}</string>
    <string name="ltS8zmH8">Are you mad? I'm not your enemy.</string>
    <string name="M7O3AItb">Forgive me. It's nothing.</string>
    <string name="RJbrrM0K">{REASON}</string>
    <string name="s61RscYw">Where?</string>
    <string name="vsxVIDqT">Be gone, then.</string>
    <string name="WzipKNWN">{s43}</string>
    <string name="ztuhSo8h">Why do not you raid...</string>
  </resources>
